## mint-backgrounds-maya 1.1

=== debian/changelog ===
mint-backgrounds-maya (1.1) maya; urgency=low

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 May 2012 16:12:07 +0100

mint-backgrounds-maya (1.0) maya; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  2 May 2012 12:29:00 +0000
