=== debian/control ===
Source: mint-backgrounds-maya
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-backgrounds-maya
Architecture: all
Description: The desktop backgrounds for Linux Mint 13 Maya
 This package contains quality desktop backgrounds for Linux Mint 13 Maya.
