## mint-backgrounds-maya 1.2

=== debian/changelog ===
mint-backgrounds-maya (1.2) maya; urgency=low

  * Switched default to Maya background

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 May 2012 17:31:24 +0100
