## mint-backgrounds-maya 1.5

=== debian/changelog ===
mint-backgrounds-maya (1.5) rebecca; urgency=medium

  * Removed left over files in previous version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Dec 2014 12:23:35 +0100

mint-backgrounds-maya (1.4) rebecca; urgency=medium

  * Added metadata for KDE/Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Dec 2014 10:06:22 +0100

mint-backgrounds-maya (1.3) rebecca; urgency=medium

  * Version bump

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Nov 2014 21:17:11 +0100

mint-backgrounds-maya (1.2) rebecca; urgency=medium

  * Removed Mint backgrounds
  * Added content from mint-backgrounds-maya-extra

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Nov 2014 15:46:53 +0100
